
/*banner*/
.banner02{width: 1000px; height: 80px; padding-bottom:10px; margin-top: 12px; overflow: hidden;}
.banner02 img{display: block;width: 1000px; height: 80px;}

.home-ztzl2{clear:both; height:80px; overflow:hidden; position:relative; background:#fff;}
.home-ztzl2 .next, .home-ztzl2 .prev{ position:absolute; top:50%; margin-top: -26px; width:24px; height:52px; background:url(../images/jrggmbz/home_ztzl_arrow.png) no-repeat; cursor:pointer;}
.home-ztzl2 .prev{ background-position:-24px 0; left:0;}
.home-ztzl2 .next{ right:0;}
.home-ztzl2 .bd{margin:0 -10px;}
.home-ztzl2 .bd ul li{float:left; width:240px; margin:0 10px;}
.home-ztzl2 .bd ul li img{display:block; width:100%; height:80px; width:240px;}

